[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBRadioGroup.DataChange

DataChange - updates the current Value to reflect a change inthe data

## Declaration

Source position: dbctrls.pp line 501

`protected procedure TDBRadioGroup.DataChange(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.